.blocklist__item--s2-ijhxasezd {min-width: 150px;}
.blocklist--s2-idsk5xix1 {height: auto; overflow-x: hidden; overflow-y: hidden;}
.blocklist__list--s2-iksorwwax {flex-wrap: nowrap; flex-direction: row; width: 100%;}
.blocklist__item-wrapper--s2-isv4j4aoh {width: auto; height: auto; display: block;}
.blocklist__arrows-wrapper--s2-id6t8jb3s {display: none;}
.blocklist__pagination-wrapper--s2-imcxniaw7 {display: none;}
.blocklist__controls-wrapper--s2-imr85ypu3 {display: none;}
.link--u-iyar16zc5 {text-decoration: none;}
.link--u-i91irr86r {text-decoration: none;}
.link--u-iotclrq65 {text-decoration: none;}
.link--u-i21js9vg3 {text-decoration: none;}
.link--u-iuwm30mzb {text-decoration: none;}
.link--u-i4za7guj0 {text-decoration: none;}
.link--u-ip7ss2zsp {text-decoration: none;}
.link--u-ismwnzp81 {text-decoration: none;}
.link--u-ib1qnik6t {text-decoration: none;}
.blocklist__item--u-ijhxasezd {display: flex; column-gap: 24px; max-width: none; margin-left: 0px; margin-right: 24px; margin-top: 0px; margin-bottom: 0px;}
.blocklist--u-idsk5xix1 {column-gap: 24px; align-items: center; flex-grow: 0; justify-content: flex-start;}
.image--u-inwo1tpy8 {position: static;}
.text--u-i6kyr55y1 {opacity: 0.7;}
.div--u-iiqx1x9iy {display: flex; align-items: center; column-gap: 16px; width: auto; justify-content: flex-end;}
.image--u-i2volqv8d {height: 24px; width: 24px; min-width: 24px; max-width: 24px; min-height: 24px; max-height: 24px;}
.image--u-i4vumpdcs {height: 24px; width: 24px; min-width: 24px; max-width: 24px; min-height: 24px; max-height: 24px;}
.button--u-ii31w4prp {width: 100%;}
.link--u-iv99q26yg {text-decoration: none;}
@media (max-width: 767px) {.text--u-i8uvw7bvc {text-align: center; opacity: 0.8;}}
@media (max-width: 479px) {.blocklist__item--u-ijhxasezd {align-items: center;}}
@media (min-width: 1920px) {.blocklist--u-idsk5xix1 {width: 100%;}}
@media (min-width: 1920px) {.blocklist__text-title--u-i5ctqxpdz {text-align: left;}}
@media (min-width: 1920px) {.text-button--u-iri000n8x {font-size: 16px;}}
